
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "HSKIN-MIS-SYS", "GRAMS-SYS\HSKIN-MIS-SYS.vbproj", "{F92A9C18-49EF-4972-978C-2BB60F1EA759}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F92A9C18-49EF-4972-978C-2BB60F1EA759}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F92A9C18-49EF-4972-978C-2BB60F1EA759}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F92A9C18-49EF-4972-978C-2BB60F1EA759}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F92A9C18-49EF-4972-978C-2BB60F1EA759}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1EE0D670-83DD-48BF-93C8-92586BA6DB6C}
	EndGlobalSection
EndGlobal
